.container {
    display: flex;
    background-color: lightgray;
    justify-content: center;
    align-items: flex-start;
    height: 100px; /* container needs a defined height for vertical alignment to be visible */
    width: 300px;
}

h3 {
    color: blue;
    font-family:'Google Sans Flex';
}

body {
    font-family: 'Google Sans Flex';
}
.button1 {
    background-color: rgb(77, 0, 0);
    color: white;
    padding: 5px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: transform 0.15s ease-in-out;
}

.button1:hover {
    transform: scale(1.05);
}

.button2 {
    background-color: grey;
    color: white;
    padding: 5px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: transform 0.15s ease-in-out;
}
.button2:hover {
    transform: scale(1.05);
}

.white {
    color: white;
}